/* HTML5 and jQuery Super Simple Nav by Todd Motto @toddmotto - toddmotto.com */

/* =============================================================================
   Navigation Core Styles
   ========================================================================== */
   
nav {background:#FFF;float:left;}
nav ul {text-align:center;}
nav ul li {float:left;display:inline;}
nav ul li:hover {background:#E6E6E6;}
nav ul li a {
	display: block;
	color: #444;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
nav ul li ul {position:absolute;width:130px;background:#FFF;}
nav ul li ul li {margin:0;padding:0;width:130px;text-align: left;}
nav ul li ul li a {display:block;padding:15px 10px;color:#444;}
nav ul li ul li:hover a {background:#F7F7F7;}
nav ul li ul.fallback {display:none;}
nav ul li:hover ul.fallback {display:block;}


.tabel_class {
	font-family: 'Rajdhani', sans-serif;
	font-weight: 500;
	font-size: 17px;
	margin-top: 30px;
	
}
@media screen and (max-width: 500px){
  .tabel_class {
    width: 100%;
	margin-top: 5px;
  }
    }

@media screen and (max-width: 800px){
  .tabel_class {
    width: 100%;
	margin-top: auto;
  }
    }
#awards {
	height: 100px;
	width: 700px;
}
.tabele-home {
	margin-right: 15px;
	margin-top: 10px;
}
.table_biography {
	margin-right: 10px;
	margin-top: 25px;
}
.font-size-large-fist-letter {
	font-size: 25px;
}
.table-new-bio {
	padding: 2px;
	-webkit-transition: opacity 5s 2s;
	-moz-transition: opacity 5s 2s;
	-ms-transition: opacity 5s 2s;
	-o-transition: opacity 5s 2s;
	transition: opacity 5s 2s;
}
.filmography {
	font-size: 18px;
	color: #000;
	font-family: 'Titillium Web', sans-serif;
}
.awards-bold {
	font-weight: bold;
}
.documentary-oru {
	font-size: 24px;
	color: #555;
	font-family: 'Titillium Web', sans-serif;
	font-style: italic;
}
.mega-serials {
	font-size: 22px;
	color: #4F4F4F;
	font-weight: normal;
}
.awards-matter {
	font-family: 'Titillium Web', sans-serif;
	color: #525252;
	font-size: 17px;
}
.contact-page {
	margin-left: 20px;
	padding-left: 20px;
}
.contact-name {
	font-size: 18px;
}
.contact-address {
	font-family: 'Titillium Web', sans-serif;
	font-size: 25px;
}
.contact-full {
	font-size: 16px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 500;
}

.albums-content {
	font-family: 'Rajdhani', sans-serif;
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-weight: 400;
}
.heading-awards {
	font-size: 14px;
	color: #999;
}
.welcome-heading {
	font-size: 18px;
	color: #FE9B13;
	padding-top: 10px;
	padding-bottom: 10px;
}
.awards-matter {
	font-family: 'Titillium Web', sans-serif;
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
}
.contact-add {
	font-family: 'Rajdhani', sans-serif;
	font-size: 18px;
	font-weight: 500;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.col-1-12
{
width:24%;
width: auto; 
float:left;
vertical-align:top;
display: inline-block;
}
@media screen and (max-width: 500px){
  .col-1-12 {
    width: 100%;
  }
    }
	@media screen and (max-width: 800px){
  .col-1-12 {
    width: 100%;
  }
    }
.right-menu {
	font-family: "Roboto", sans-serif;
	font-size: 16px;
}
@media screen and (max-width: 500px){
  .right-menu {
    font-family: "Roboto", sans-serif;
	font-size: 22px;
  }
    }
@media screen and (max-width: 800px){
  .right-menu {
    font-family: "Roboto", sans-serif;
	font-size: 22px;
  }
    }
	
.home-film-photos {
	font-family: "Roboto", sans-serif;
	font-size: 20px;
	margin: 10px 0 15px 0;
    line-height: 1.2;
	font-weight: 700;
}

.right-side-menu {
	font-family: 'Titillium Web', sans-serif;
	font-size: 14px;
	color: #000;
}
@media screen and (max-width: 500px){
  .right-side-menu {
    font-family: 'Titillium Web', sans-serif;
	font-size: 20px;
	}
	  }
 @media screen and (max-width: 800px){
  .right-side-menu {
    font-family: 'Titillium Web', sans-serif;
	font-size: 20px;
	}
	  }
.awards-tabbed {
	font-size: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.awards-subheading {
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
	font-family: "Roboto", sans-serif;
	font-weight: bold;
}
.awards-heading- {
	font-family: "Roboto", sans-serif;
	font-size: 21px;
	text-transform: uppercase;
	font-weight: bold;
}
.art-inside {
	font-size: 19px;
	padding-top: 12px;
	padding-bottom: 10px;
	font-family: 'Rajdhani', sans-serif;
	color: #000;
}
.awards-right {
	font-size: 14px;
	line-height: 20px;
	font-family: 'Titillium Web', sans-serif;
}
.right-arrow {
	font-size: 22px;
	color: #FE9B13;
	font-family: 'Titillium Web', sans-serif;
	font-weight: bold;
}
.awards-right-content {
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
}
.award-matter {
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	color: #333;
}
.contact-address {
	padding: 10px;
	font-size: 18px;
}
.news-matter-new {
	background-color: #F7F7F7;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Titillium Web', sans-serif;
	padding-left: 12px;
	font-size: 19px;
}
.tv-home-page {
	color: #FFF;
	padding: 15px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: normal;
	font-size: 17px;
}
.tv-matter {
	font-family: 'Titillium Web', "sans-serif;";
	line-height: 1.7%;
}
.arts-projection {
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	line-height: 1.4em;
	text-align: center;
	padding: 15px;
	border: thin dotted #D9F4F9;
	cursor: auto;
	letter-spacing: 1px;
}
.documentary-person {
	font-size: 17px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: 'Titillium Web', sans-serif;
}
.table-css-100 {
	height: auto;
	width: 100%;
}
.jassor_1 {
	position: relative;
	margin: 0 auto;
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 480px; 
	overflow: hidden; 
	visibility: hidden;
	background-color: #24262e;
}
.arts-table-content {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	color: #2C2C2C;
}

@media screen and (max-width: 500px){
.arts-table-content {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-family: 'Titillium Web', sans-serif;
	font-size: 80%;
	color: #2C2C2C;
}
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	top:0;
	left:0;
	width:100%;
}.anchoring-img {
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.news_mob_img {
	width: 206px;
	height: 167px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}
 .lightbox_img {
	height: 167px;
	max-width: 100%;
	width: 206px;
}
.suresh-poduval-gallery {
	width: 100%;
}
.suresh-poduval-inside {
	width: 32%;
}
.content-documentary {
	color: #525252;
    font-family: 'Titillium Web', sans-serif;
    line-height: 1.6em;
    font-size: 16px;
    text-align: left;
    margin: 0 auto;
}
.img-new-c {
	float: left;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 5px;
	width: 30%;
}

.img-new-c2 {
	float: left;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 5px;
	width: 25%;
}
.thankyou {
	padding: 15px;
	width: 100%;
	font-size: 22px;
	color: #333;
	font-family: 'Titillium Web', sans-serif;
	text-align: center;
}
/*Email Subscription*/
#email_validation, #name_validation {
    display:none;
}

label.required:after {
  content:'*';
  color:red;
}

span.error {
  color:red;
}
/*Email Subscription*/
.button0111:hover {
		border: 2px solid #7308fb;
		background:transparent;}
.button0111{ 
	font-family: 'Titillium Web', sans-serif;
	background: #f6007b; 
	color: #fff;
	padding: 10px 20px;
	cursor: pointer;
	font-size: 16px;
	border:1px solid #ffffff; 
	display: inline-block;
	text-decoration: none;
	margin: 10px 0 5px 0;
	text-transform: uppercase;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-khtml-border-radius: 40px;
	border-radius: 10px;
	letter-spacing: 3px;
}
.subscrib {
	font-size: 18px;
	color: #060;
	padding: 10px;
	text-align: center;
	font-family: 'Titillium Web', sans-serif;
}
.home-image-1 {
	float: left;
	width: 32%;
	height: auto;
	margin: 5px;
}
.home-image-content {
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	padding: 14px;
	text-transform: uppercase;
	text-align: center;
	background-color: #b9e5ff;
	border-radius: 7px;
	margin-top: 5px;
	font-weight: bold;
}
.artist-img {
	float: left;
	height: auto;
	width: 46%;
	padding: 10px;
}
.artist-home-content {
	font-size: 18px;
	padding: 20px;
	float: left;
	height: auto;
	width: 90%;
	text-align: center;
	margin-top: 10px;
	margin-right: 10px;
	background-color: #f3f3f3;
	border-radius: 7px;
	text-transform: uppercase;
	color: #000;
}
.aritst-images {
	float: left;
	width: 100%;
}
.promotion-videos-main {
	height: auto;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.promotion-videos-main-sub {
	float: left;
	width: 47%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.promotion-videos-main-sub-content {
	padding: 10px;
	height: 40px;
	width: 94.5%;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	margin-top: 7px;
	color: #333;
}
.ulat-home-right-img {

}
